using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for HomePagePrinterModPosterContent
    /// </summary>
    public partial class HomePagePrinterModPosterContent : UserControl
    {
        public HomePagePrinterModPosterContent()
        {
            InitializeComponent();
        }
    }
}
